[text]
stringn 0 "Bagna Zgnilizny"

stringn 50 "Frodo Baggins"
stringn 51 "Czarujący Dżejkob"

stringn 700 "The Lord of the Rings"
stringn 701 "Bagna Zgnilizny"

stringn 100 "Frodo Baggins"
stringn 101 "Czarujący Dżejkob"

stringn 30 "Podążaj za ścieżką i znajdź tajemniczą osobliwość"
stringn 31 "Poinformuj Dżejkoba, że jesteś gotowy na pierwsze pytanie"
stringn 32 "Odpowiedz na pierwsze pytanie."
stringn 33 "Poinformuj Dżejkoba, że jesteś gotowy na drugie pytanie"
stringn 34 "Odpowiedz na drugie pytanie."
stringn 35 "Poinformuj Dżejkoba, że jesteś gotowy na trzecie pytanie"
stringn 36 "Odpowiedz na trzecie pytanie."
stringn 37 "Przedstaw Dżejkobowi swój wynik"